import api from './api'


export function receivablesPage(data) {
  return api.get('/bpm/oa/receipt/page', data, { login: false })
}

export function receivablesCreate(data) {
  return api.post('/bpm/oa/receipt/create', data, { login: false })
}

export function receivablesUpdate(data) {
  return api.put('/crm/contract-receivables/update', data, { login: false })
}

export function getCode(data) {
 return api.get('/crm/contract-receivables/getCode', data, { login: false })
}

export function getReceivables(data) {
 return api.get('/bpm/oa/receipt/get', data, { login: false })
}

export function check(data) {
  return api.post('/crm/contract-receivables/check', data, { login: false })
}

